## ibus 1.3.8-0maemo2

=== debian/changelog ===
ibus (1.3.8-0maemo2) unstable; urgency=low

  * version for autobuilder

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 26 Oct 2010 14:12:55 +0900

ibus (1.3.8-0maemo1) unstable; urgency=low

  * updated to 1.3.8
  * build on PR1.3, not tested on PR1.2

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 26 Oct 2010 14:03:33 +0900
