=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

#export MAEMOCJK_PREFIX=/opt/maemocjk2

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g
LDFLAGS = -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	#./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(MAEMOCJK_PREFIX)/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


#Architecture 
build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp:  config.status

	# Add here commands to compile the arch part of the package.
	#$(MAKE) 
	touch $@

build-indep: build-indep-stamp
build-indep-stamp:  config.status

	# Add here commands to compile the indep part of the package.
	#$(MAKE) doc
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp #CONFIGURE-STAMP#

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_installdirs -i

	# Add here commands to install the indep part of the package into
	# debian/<package>-doc.
	#INSTALLDOC#

	dh_install -i

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -k -s 
	dh_installdirs -s

	# Add here commands to install the arch part of the package into 
	# debian/tmp.
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
	cp -a $(CURDIR)/debian/tmp/usr/share/applications/ibus.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
	cp -a $(CURDIR)/debian/tmp/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
#	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
#	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel

	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons
	cp -a $(CURDIR)/debian/hicolor $(CURDIR)/debian/tmp/usr/share/icons/
	rm -rf $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon
#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon

#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus.png
#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-setup.png
#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-engine.png
#
#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus.png
#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-setup.png
#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-engine.png
#
#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus.png
#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-setup.png
#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-engine.png
#
#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus.png
#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-setup.png
#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-engine.png
#
#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus.png
#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-setup.png
#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-engine.png

	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
	
# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
# Build architecture independant packages using the common target.
binary-indep: 
#binary-indep: build-indep install-indep
	#$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
#	dh_testdir
#	dh_testroot
#	dh_installchangelogs ChangeLog
#	dh_installdocs
#	dh_install --sourcedir=debian/tmp -v
#	dh_installexamples
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
#	dh_strip
#	dh_compress 
#	dh_fixperms
#	dh_perl
#	dh_makeshlibs
#	dh_installdeb
#	dh_shlibdeps
#	dh_gencontrol
#	dh_md5sums
#	dh_builddeb

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	#$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
	dh_testdir
	dh_testroot
