## ibus 1.3.9

=== debian/changelog ===
ibus (1.3.9-0ubuntu3) natty; urgency=low

  * Re-order recommends on ibus to install im-switch by default.
    This only affects flavours building with universe enabled.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Mar 2011 23:36:10 -0500

ibus (1.3.9-0ubuntu2) natty; urgency=low

  * debian/patches/06_locale_parser.patch:
    - cherry-picked from upstream
    - use LC_CTYPE instead of LC_ALL in 
      bus_ibus_impl_set_default_preload_engines (LP: #716314)

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sat, 19 Feb 2011 23:20:33 +0900

ibus (1.3.9-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/05_appindicator.patch:
    - Refresh to apply

 -- Michael Terry <mterry@ubuntu.com>  Fri, 07 Jan 2011 10:33:02 -0500

ibus (1.3.8-1ubuntu1) natty; urgency=low

  * Resynchronize on Debian
  * debian/control:
    - recommends python-appindicator.
  * debian/README.source
    - Removed, it was outdated and no longer correct
  * debian/patches/02_title_update.patch:
    - rename "IBus Preferences" to "Keyboard Input Methods"
  * debian/patches/05_appindicator.patch:
    - use an indicator rather than a notification icon
  * debian/patches/06_show_menuitem.patch:
    - dropped this Ubuntu patch since the bug seems to indicate the issue is 
      solved in the new upstream versions, reopen a bug if that's not the case

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 14:41:39 +0100

ibus (1.3.8-1) unstable; urgency=low

  [ LI Daobing ]
  * fix typo in debian/changelog

  [ Asias He ]
  * New upstream release.
  * debian/contro: drop Depends python-glade2 (closes: #599301)

 -- LI Daobing <lidaobing@debian.org>  Mon, 25 Oct 2010 23:31:31 +0800

ibus (1.3.7-1ubuntu5) natty; urgency=low

  * Version bump for natty upload

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Nov 2010 13:21:39 -0500
