## ibus 1.3.9-0maemo2

=== debian/changelog ===
ibus (1.3.9-0maemo2) unstable; urgency=low

  * just version bumped for extras-devel 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sun,  5 Dec 2010 13:28:41 +0900

ibus (1.3.9-0maemo1) unstable; urgency=low

  * updated to 1.3.9

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  3 Dec 2010 11:46:55 +0900
