## ibus 1.3.99.20110419

=== debian/changelog ===
ibus (1.3.99.20110419-1ubuntu3) oneiric; urgency=low

  * debian/xinput/ibus: check for GTK2+ and GTK3+ IMModules separately,
    otherwise the file globbing fails us.  Thanks to Ikuya Awashiro
    <ikuya@fruitsbasket.info> for the initial patch.  LP: #823202.

  [ Ikuya Awashiro ]
  * debian/patches/05_appindicator.patch: fix crash issue.  LP: #828833.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Aug 2011 11:07:06 -0700

ibus (1.3.99.20110419-1ubuntu2) oneiric; urgency=low

  * configure.ac: look at the gtk+2.0 pkg-config settings for the directory
    we should install the im module to, not our own configured libdir
    setting.
  * debian/control: build-depend on the multiarched gtk+2.0.
  * debian/gtk-ibus.install: look for the gtk module in the multiarch path.
    LP: #646954.
  * mark ibus-gtk Multi-Arch: same.  It won't be coinstallable yet without
    a multiarch libibus, but it doesn't hurt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Aug 2011 22:46:53 +0000

ibus (1.3.99.20110419-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable.  Remaining Ubuntu changes:
    - Indicator support:
      + Add 05_appindicator.patch: Use an indicator rather than a notification
        icon.
      + debian/control: Recommend python-appindicator.
    - debian/control: Install im-switch instead of im-config by default.
    - debian/README.source: Removed, it was outdated and no longer correct
    - debian/patches/01_ubuntu_desktop: Fix "Desktop entry needs the
      X-Ubuntu-Gettext-Domain key"  (LP: #457632)
    - debian/patches/02_title_update.patch: Rename "IBus Preferences" to
      "Keyboard Input Methods"
    - debian/patches/06_locale_parser.patch: Cherry-picked from upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 11 Aug 2011 17:00:57 -0400

ibus (1.3.99.20110419-1) unstable; urgency=low

  * New upstream release
  * Fix "Switch to dh_python2" (Closes: #635023)
  * Use dh in debian/rules

 -- Asias He <asias.hejun@gmail.com>  Sat, 23 Jul 2011 22:10:45 +0800

ibus (1.3.9-2ubuntu2) oneiric; urgency=low

  * Switch to dh_python2. (LP: 788514)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 21 Jul 2011 16:55:49 -0400

ibus (1.3.9-2ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable to get GTK 3 support (LP: #789882). Remaining
    Ubuntu changes:
    - Indicator support:
      + Add 05_appindicator.patch: Use an indicator rather than a notification
        icon.
      + debian/control: Recommend python-appindicator.
    - debian/control: Install im-switch instead of im-config by default.
    - debian/README.source: Removed, it was outdated and no longer correct
    - debian/patches/02_title_update.patch: Rename "IBus Preferences" to
      "Keyboard Input Methods"
    - debian/patches/06_locale_parser.patch: Cherry-picked from upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Jul 2011 15:39:13 +0200

ibus (1.3.9-2) unstable; urgency=low

  * Enable GTK3 support
  * Bump standards version to 3.9.2 
  * Set DM-Upload-Allowed to yes
  * Set VCS to git.debian.org
  * Introduce ibus-gtk3
  * Add Add CLUTTER_IM_MODULE in xinput.d
  * Fix "ibus-setup.desktop need to be policy complient" (Closes: #586524)
  * Fix "Please enable GTK3 support" (Closes: #622910)
  * Fix "Please add support for ibus-clutter in xinput.d" (Closes: #621133)
  * Fix "[ibus] ibus-setup shouldn't recommend $HOME/.bashrc for
    environment variables"(Closes: #557555)

 -- Asias He <asias.hejun@gmail.com>  Fri, 20 May 2011 22:02:36 +0800

ibus (1.3.9-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control:
    - recommends python-appindicator.
    - re-order recommends on ibus to install im-switch by default.
  * debian/README.source
    - Removed, it was outdated and no longer correct
  * debian/patches/02_title_update.patch:
    - rename "IBus Preferences" to "Keyboard Input Methods"
  * debian/patches/05_appindicator.patch:
    - use an indicator rather than a notification icon
  * debian/patches/06_locale_parser.patch: 
    - cherry-picked from upstream

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 May 2011 17:49:35 +0200

ibus (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Sun, 05 Dec 2010 15:44:16 +0800
