=== debian/control ===
Source: ibus
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: 
 LI Daobing <lidaobing@debian.org>,
 Zhengpeng Hou <zhengpeng-hou@ubuntu.com>,
 Asias He <asias.hejun@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 autoconf,
 automake,
 libtool,
 libgtk2.0-dev (>= 2.24.5-0ubuntu3),
 libgtk-3-dev,
 libdbus-glib-1-dev,
 python-dev (>= 2.6.6-3~),
 iso-codes,
 python-gobject-dev,
 libgconf2-dev,
 python-dbus (>= 0.83.0),
 intltool (>= 0.40.0)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus/
Vcs-Git: git://git.debian.org/pkg-ime/ibus.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus.git
DM-Upload-Allowed: yes
X-Python-Version: >= 2.5

Package: ibus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ibus (= ${source:Version}), python-xdg, librsvg2-common, python-notify, im-switch
Recommends: ibus-gtk | ibus-qt4 | ibus-clutter, python-appindicator
Conflicts: ibus-anthy (<< 1.2),
 ibus-table (<< 1.2),
 ibus-pinyin (<< 1.2.99),
 ibus-m17n (<< 1.2.99),
 ibus-hangul (<< 1.2.99),
 ibus-chewing (<< 1.2.99)
Description: Intelligent Input Bus - core
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.

Package: libibus-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - shared library
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains shard library

Package: libibus-1.0-dev
Section: libdevel
Architecture: any
Depends: libibus-1.0-0 (= ${binary:Version}), libglib2.0-dev, libdbus-1-dev, ${shlibs:Depends}, ${misc:Depends}
Replaces: libibus-dev
Description: Intelligent Input Bus - development file
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the header files and static libraries which is
 needed for developing the IBus applications.

Package: ibus-gtk
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - GTK+2 support
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the GTK+2 IM module.
 
Package: ibus-gtk3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - GTK+3 support
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the GTK+3 IM module.

Package: python-ibus
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-dbus (>= 0.83.0), iso-codes
Description: Intelligent Input Bus - Python support
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the Python binding.

Package: ibus-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Intelligent Input Bus - development documentation
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contians the reference manual.
