## ibus 1.4.0

=== debian/changelog ===
ibus (1.4.0-4) unstable; urgency=low

  * Apply patch to add gobject-introspection support from Daiki Ueno.
    Closes: #657436
  * Add Daiki Ueno as Uploaders.
  * Fix build problem due to old automake1.11-2. Closes: #657828
  * Fix typo and other minor issues. 
  * Fix documentation location. Closes: #655056 

 -- Osamu Aoki <osamu@debian.org>  Tue, 31 Jan 2012 20:56:01 +0900

ibus (1.4.0-3) unstable; urgency=low

  [ Kees Cook ]
  * debian/{control,*.install}: Convert to Multi-Arch. Closes: #651488
  * debian/patches/use_pkglibexec.patch: modify upstream build to use
    pkglibexec instead of libexec, since this provides the ibus/
    subdirectory.
  * proper-gtk-plugin-path.patch: adjust to leave gtk3 where it thinks
    it should be.

  [ Osamu Aoki ]
  * debian/xinput/ibus: adopt to multiarch having multiple matches.
  * Add comments to patch fixing #642317 in 1.4.0-2.
  * Add im-switch as seconday choice for smoother upgrade.
  * Enable autoreconf for each build. Closes: #558568

 -- Osamu Aoki <osamu@debian.org>  Thu, 15 Dec 2011 23:44:12 +0900

ibus (1.4.0-2) unstable; urgency=low

  [ LI Daobing ]
  * Fix "The xim doesn't work; the location to install gtk im modules
    doesn't consider multiarch", thanks Steve Langasek.
    (Closes: #642317)
  * Fix "checking for ibus support in gtk2 and gtk3 separately", thanks Steve
    Langasek and Osamu Aoki (Closes: #645729)

  [ Osamu Aoki ]
  * Remove old README.source (Closes:#645728)
  * Add README.Debian to improve documentation. (Closes: #600414) 
  * Breaks should be used instead of Conflicts for versioned case.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2011 23:35:51 +0900

ibus (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Sat, 24 Sep 2011 10:02:49 +0800

ibus (1.3.99.20110817-1) unstable; urgency=low

  * New upstream release
  * Fix "--enable-surrounding-text" (Closes: #639552)
  * Fix "new upstream version 1.3.99.20110817" (Closes: #639824)
  * Fix "typo in package description" (Closes: #636109)
  * Fix "Typing errors in package description." (Closes: #639133)

 -- Asias He <asias.hejun@gmail.com>  Sat, 03 Sep 2011 23:17:02 +0800
