=== debian/control ===
Source: ibus
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: 
 LI Daobing <lidaobing@debian.org>,
 Zhengpeng Hou <zhengpeng-hou@ubuntu.com>,
 Asias He <asias.hejun@gmail.com>,
 Daiki Ueno <ueno@unixuser.org>,
 Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
 autotools-dev,
 dh-autoreconf,
 autoconf,
 automake,
 libtool,
 libgtk2.0-dev (>= 2.24.5-4),
 libgtk-3-dev,
 libdbus-glib-1-dev,
 python-dev (>= 2.6.6-3~),
 iso-codes,
 python-gobject-dev,
 libgconf2-dev,
 python-dbus (>= 0.83.0),
 intltool (>= 0.40.0),
 gobject-introspection,
 libgirepository1.0-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus/
Vcs-Git: git://git.debian.org/pkg-ime/ibus.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus.git
DM-Upload-Allowed: yes
X-Python-Version: >= 2.5

Package: ibus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ibus (= ${source:Version}), python-xdg, librsvg2-common, python-notify
Recommends: ibus-gtk3, ibus-gtk, ibus-qt4, ibus-clutter, im-config | im-switch
Breaks: ibus-anthy (<< 1.2),
 ibus-table (<< 1.2),
 ibus-pinyin (<< 1.2.99),
 ibus-m17n (<< 1.2.99),
 ibus-hangul (<< 1.2.99),
 ibus-chewing (<< 1.2.99)
Description: Intelligent Input Bus - core
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.

Package: libibus-1.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - shared library
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains shard library

Package: libibus-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libibus-1.0-0 (= ${binary:Version}), libglib2.0-dev, libdbus-1-dev, ${shlibs:Depends}, ${misc:Depends}, gir1.2-ibus-1.0 (= ${binary:Version})
Replaces: libibus-dev
Description: Intelligent Input Bus - development file
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the header files and static libraries which are
 needed for developing the IBus applications.

Package: ibus-gtk
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - GTK+2 support
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the GTK+2 IM module.
 
Package: ibus-gtk3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - GTK+3 support
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the GTK+3 IM module.

Package: python-ibus
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-dbus (>= 0.83.0), iso-codes
Description: Intelligent Input Bus - Python support
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the Python binding.

Package: ibus-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Intelligent Input Bus - development documentation
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the reference manual.

Package: gir1.2-ibus-1.0
Section: introspection
Architecture: any
Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
Description: Intelligent Input Bus - introspection data
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package contains the GObject introspection data which are needed
 for developing the IBus applications in various programming languages
 with GObject introspection support.
