## ibus 1.4.1

=== debian/changelog ===
ibus (1.4.1-9+deb7u1) stable; urgency=low

  * Fix ibus-setup breakage by setting all related packages to use
    --libexec=/usr/lib/ibus.  Closes: #712149 

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Jun 2013 23:20:15 +0900

ibus (1.4.1-9) unstable; urgency=low

  * 0007-Fix-the-coordinate-in-languagebar-when-dual-monitors.patch
    to ensure usable keyboard input environment.  Closes: #693516
  * 0008-Fix-not-to-send-preedit-changed-signal-when-the-pree.patch
    to prevent bogus input. Closes: #693517
  * 0012-Fix-double-unref-when-looping-over-attachment.patch
    to prevent memory handling error.  Closes: #693520
  * 2 patches to fix documentation and UI typos.

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Nov 2012 22:59:15 +0900

ibus (1.4.1-8) unstable; urgency=low

  * dh to call dh_girepository. Closes: #691071
  * Removed unused-override unknown-section introspection for lintian.
  * Add symbols file for libibus-1.0-0. Closes: #691070 
  * Bump policy to 3.9.3.

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 Oct 2012 22:29:37 +0900

ibus (1.4.1-7) unstable; urgency=low

  * Add dependency to gnome-icon-theme. Closes: #678422
  * Use Hardening Options. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 23 Jun 2012 03:16:04 +0900

ibus (1.4.1-6) unstable; urgency=low

  * Fix build-depend by adding python-dbus-dev. Closes: #673853

 -- Osamu Aoki <osamu@debian.org>  Thu, 24 May 2012 00:17:47 +0900

ibus (1.4.1-5) unstable; urgency=low

  * Fix multiarch bug for gir1.2-ibus-1.0. Closes: #669982 
  * Add Suggests: ibus-doc. Closes: #666466

 -- Osamu Aoki <osamu@debian.org>  Fri, 27 Apr 2012 00:22:42 +0900

ibus (1.4.1-4) unstable; urgency=low

  * Fix FTBFS by cleaning up install. Closes: Bug#669545
  * Fix control for "Multi-Arch:".

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Apr 2012 22:49:02 +0900

ibus (1.4.1-3) unstable; urgency=low

  * Fixed im-switch hook script. Closes: #664201 

 -- Osamu Aoki <osamu@debian.org>  Sun, 18 Mar 2012 00:25:01 +0900

ibus (1.4.1-2) unstable; urgency=low

  * Reenable --enable-surrounding-text.  Closes: #664102 

 -- Osamu Aoki <osamu@debian.org>  Fri, 16 Mar 2012 22:07:41 +0900

ibus (1.4.1-1) unstable; urgency=low

  * Remove old patches included in the upstream.
  * Revert pkglibexec patch by Kees Cook with old automake1.11-2
    workaround and use configure option --libexec.
  * Add doc-base support and preinst for documentation location
    migration.
  * Fix 'ibus-1.0' not found error using patch by Daiki Ueno.

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Feb 2012 14:08:49 +0900
