=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  autoconf,
  automake,
  libtool,
+ pkg-config,
  libgtk2.0-dev (>= 2.24.5-4),
  libgtk-3-dev,
  libdbus-glib-1-dev,
@@ -22,21 +23,27 @@
  python-gobject-dev,
  libgconf2-dev,
  python-dbus (>= 0.83.0),
+ python-dbus-dev,
  intltool (>= 0.40.0),
  gobject-introspection,
  libgirepository1.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/ibus/
 Vcs-Git: git://git.debian.org/pkg-ime/ibus.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus.git
 DM-Upload-Allowed: yes
-X-Python-Version: >= 2.5
 
 Package: ibus
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ibus (= ${source:Version}), python-xdg, librsvg2-common, python-notify
+ python-ibus (= ${source:Version}),
+ gnome-icon-theme,
+ python-xdg, 
+ librsvg2-common, 
+ python-notify
 Recommends: ibus-gtk3, ibus-gtk, ibus-qt4, ibus-clutter, im-config | im-switch
+Suggests: ibus-doc
 Breaks: ibus-anthy (<< 1.2),
  ibus-table (<< 1.2),
  ibus-pinyin (<< 1.2.99),
