=== debian/rules ===
#!/usr/bin/make -f
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

%:
	dh  $@ --with python2,autoreconf,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-gtk2 \
		--enable-gtk3 \
		--enable-xim \
		--disable-gtk-doc \
		--enable-introspection \
		--enable-surrounding-text \
		--libexec=/usr/lib/ibus

override_dh_makeshlibs:
	dh_makeshlibs -Nibus-gtk -Nibus-gtk3

override_dh_auto_test:
