## ibus 1.4.2

=== debian/changelog ===
ibus (1.4.2-0ubuntu2) raring; urgency=low

  * Configure with --disable-silent-rules.
  * Fix build failure with -Werror. LP: #1163777.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Apr 2013 10:24:38 +0200

ibus (1.4.2-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1072172)
  * debian/libibus2.symbols:
    - Updated
  * debian/patches/0003-Fix-typoes-in-gtk-doc-comments.patch:
  * debian/patches/0007-Fix-the-coordinate-in-languagebar-when-dual-monitors.patch:
  * debian/patches/0008-Fix-not-to-send-preedit-changed-signal-when-the-pree.patch:
  * debian/patches/0012-Fix-double-unref-when-looping-over-attachment.patch:
  * debian/patches/0013-Fix-a-typo.patch:
  * debian/patches/g-ir-scanner-pkg-export.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 23 Nov 2012 09:28:43 +1300

ibus (1.4.1-9ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Install im-switch instead of im-config by default.
    - debian/rules: Build with dh_translations. Add dh-translations build
      dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"
    - Add 05_appindicator.patch: Use an indicator rather than a notification
      icon. Add python-appindicator recommends.
    - debian/control: Recommends on ibus-gtk, ibus-qt4, ibus-clutter need to
      be alternatives, because we want derivatives to be able to pick the ones
      they need.
    - add ibus-530711-preload-sys.patch: Set default IMEngine.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 18 Nov 2012 20:51:56 -0500

ibus (1.4.1-7ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #854333), remaining changes:
    - debian/control: Install im-switch instead of im-config by default.
    - debian/rules: Build with dh_translations. Add dh-translations build
      dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"
    - Add 05_appindicator.patch: Use an indicator rather than a notification
      icon. Add python-appindicator recommends.
    - debian/control: Recommends on ibus-gtk, ibus-qt4, ibus-clutter need to
      be alternatives, because we want derivatives to be able to pick the ones
      they need.
    - add ibus-530711-preload-sys.patch: Set default IMEngine.
      Taken from Fedora:
      https://bugzilla.redhat.com/show_bug.cgi?id=530711

 -- AWASHIRO Ikuya <ikuya@fruitsbasket.info>  Mon, 30 Jul 2012 17:01:16 +0900

ibus (1.4.1-3ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #961145), remaining changes:
    - debian/control: Install im-switch instead of im-config by default.
    - debian/rules: Build with dh_translations. Add dh-translations build
      dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"
    - Add 05_appindicator.patch: Use an indicator rather than a notification
      icon. Add python-appindicator recommends.
    - debian/control: Recommends on ibus-gtk, ibus-qt4, ibus-clutter need to
      be alternatives, because we want derivatives to be able to pick the ones
      they need.
    - add ibus-530711-preload-sys.patch: Set default IMEngine (LP: #944035).
      Taken from Fedora:
      https://bugzilla.redhat.com/show_bug.cgi?id=530711

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 21 Mar 2012 21:45:55 +0900

ibus (1.4.1-1ubuntu3) precise; urgency=low

  * debian/patches/ibus-530711-preload-sys.patch:
    - Set default IMEngine (LP: #944035).
    - Taken from Fedora.
      https://bugzilla.redhat.com/show_bug.cgi?id=530711

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 16 Mar 2012 17:18:35 +0900

ibus (1.4.1-1ubuntu2) precise; urgency=low

  * debian/patches/05_appindicator.patch: tweak the id so the fallback icon
    gets the same name as the normal gtkstatusicon (lp: #885080)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 22:23:18 +0100

ibus (1.4.1-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control: Install im-switch instead of im-config by default.
    - debian/rules: Build with dh_translations. Add dh-translations build
      dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"
    - Add 05_appindicator.patch: Use an indicator rather than a notification
      icon. Add python-appindicator recommends.
    - debian/control: Recommends on ibus-gtk, ibus-qt4, ibus-clutter need to
      be alternatives, because we want derivatives to be able to pick the ones
      they need.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2012 09:45:51 +0100
