=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: 
  LI Daobing <lidaobing@debian.org>,
  Zhengpeng Hou <zhengpeng-hou@ubuntu.com>,
@@ -11,6 +12,7 @@
 Build-Depends: debhelper (>= 8.1.3~),
  autotools-dev,
  dh-autoreconf,
+ dh-translations,
  autoconf,
  automake,
  libtool,
@@ -42,7 +44,7 @@
  python-xdg, 
  librsvg2-common, 
  python-notify
-Recommends: ibus-gtk3, ibus-gtk, ibus-qt4, ibus-clutter, im-config | im-switch
+Recommends: ibus-gtk3 | ibus-qt4 | ibus-clutter, ibus-gtk | ibus-qt4 | ibus-clutter, python-appindicator, im-switch 
 Suggests: ibus-doc
 Breaks: ibus-anthy (<< 1.2),
  ibus-table (<< 1.2),
