=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh  $@ --with python2,autoreconf,gir
+	dh  $@ --with python2,autoreconf,gir,translations
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--disable-silent-rules \
 		--disable-static \
 		--enable-gtk2 \
 		--enable-gtk3 \
@@ -15,7 +16,7 @@
 		--disable-gtk-doc \
 		--enable-introspection \
 		--enable-surrounding-text \
-		--libexec=/usr/lib/ibus
+		--libexec=/usr/lib/$(DEB_BUILD_MULTIARCH)/ibus
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Nibus-gtk -Nibus-gtk3
