## ibus 1.5.1.is.1.4.2

=== debian/changelog ===
ibus (1.5.1.is.1.4.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Aron Xu <aron@debian.org>  Tue, 28 May 2013 01:22:13 +0800

ibus (1.5.1.is.1.4.2-1) unstable; urgency=low

  * Revert to 1.4.2.

 -- Aron Xu <aron@debian.org>  Wed, 13 Feb 2013 20:58:07 +0800

ibus (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add myself to Uploaders, remove LI and Zhengpeng
    - Remove M-A: same from libibus-1.0-dev since gir isn't M-A:same
    - Update std-ver 3.9.3 -> 3.9.4, no change
    - Remove obsolete DMUA field
  * debian/libibus-1.0-5.symbols:
    - Add new symbols file, remove old one
  * debian/rules:
    - Enable tests, but do not fail
    - Call dh_install with --fail-missing
    - Remove useless .la files
    - Remove executable bit from bash_complemention file

 -- Aron Xu <aron@debian.org>  Sat, 02 Feb 2013 00:36:51 +0800
