=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: 
- LI Daobing <lidaobing@debian.org>,
- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>,
  Asias He <asias.hejun@gmail.com>,
  Daiki Ueno <ueno@unixuser.org>,
- Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+ Osamu Aoki <osamu@debian.org>,
+ Aron Xu <aron@debian.org>,
+ Yunqiang Su <wzssyqa@gmail.com>
+Build-Depends: debhelper (>= 9),
  autotools-dev,
  dh-autoreconf,
- dh-translations,
  autoconf,
  automake,
  libtool,
@@ -33,7 +31,6 @@
 Homepage: http://code.google.com/p/ibus/
 Vcs-Git: git://git.debian.org/pkg-ime/ibus.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus.git
-DM-Upload-Allowed: yes
 
 Package: ibus
 Architecture: any
