=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,10 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh  $@ --with python2,autoreconf,gir,translations
+	dh  $@ --with python2,autoreconf,gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-silent-rules \
 		--disable-static \
 		--enable-gtk2 \
 		--enable-gtk3 \
